### Method

# Gtk.CellArea.get_focus_siblings

#### Declaration [src]

    const GList*
    gtk_cell_area_get_focus_siblings (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Gets the focus sibling cell renderers for `renderer`.

#### Parameters

`renderer` | `GtkCellRenderer`
| the `GtkCellRenderer` expected to have focus
| Ownership is not transferred to the callee

#### Return value

Returns: A list of `GtkCellRenderer`
A `GList` of `GtkCellRenderers`. The returned list is internal and should not be freed.
Ownership is not transferred to the caller